
/* ****************** 1칸 레이아웃  ****************** */

.layout_112543_ {clear:both; min-width:320px; max-width:768px; margin:0 auto;}
.layout_112543_ > div:after {content:''; display:block; clear:both;}
.layout_112543_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_112543_ {min-width:768px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_112544_ {font-size:0;}
.title_112544_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_112544_ p:before {content:''; position:absolute; background:#7e49bf; font-size:0;}

.title_112544_.style_top p {padding-top:10px;}
.title_112544_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_112544_.style_right p {padding-right:14px;}
.title_112544_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_112544_.style_bottom p {padding-bottom:12px;}
.title_112544_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_112544_.style_left p {padding-left:14px;}
.title_112544_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_112544_.style_circle1 p {padding-left:20px;}
.title_112544_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_112544_.style_circle2 p {padding-left:20px;}
.title_112544_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #7e49bf; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_121291_ {overflow:hidden;}
.html_121291_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_112546_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_112546_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_112546_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_112554_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_112554_ * {box-sizing:border-box;}
.img_ratio_112554_ a {display:block; text-decoration:none;}
.img_ratio_112554_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_112554_ {width:679px;}
}
@media \0screen{
	.img_ratio_112554_ {width:679px;}
}

/* ****************** 공백  ****************** */

.empty_line_112548_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_112548_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_112548_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 유투브 아이프레임  ****************** */

.youtube_wrap_21486_ {font-size:0; text-align:center;}
.youtube_21486_ {display:inline-block; font-size:13px;}

@media \0screen{
	.youtube_21486_ {display:block;}
}

@media (max-width:1023px){
	.youtube_wrap_21486_ {padding:20px 10px; background-color:#f1f1f1; text-align:center;}
}

@media (max-width:767px){
	.youtube_wrap_21486_ {margin-top:10px;}
}

[id^=div_user_list] .youtube_21486_ {display:block;}
[id^=div_user_list] .youtube_21486_:before {content:'유투브 영상 아이프레임'; display:block; font-size:13px; line-height:315px; text-align:center;}
[id^=div_user_list] .youtube_21486_ iframe {display:none;}

/* ****************** 공백  ****************** */

.empty_line_112552_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_112552_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_112552_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 유투브 아이프레임  ****************** */

.youtube_wrap_21486_ {font-size:0; text-align:center;}
.youtube_21486_ {display:inline-block; font-size:13px;}

@media \0screen{
	.youtube_21486_ {display:block;}
}

@media (max-width:1023px){
	.youtube_wrap_21486_ {padding:20px 10px; background-color:#f1f1f1; text-align:center;}
}

@media (max-width:767px){
	.youtube_wrap_21486_ {margin-top:10px;}
}

[id^=div_user_list] .youtube_21486_ {display:block;}
[id^=div_user_list] .youtube_21486_:before {content:'유투브 영상 아이프레임'; display:block; font-size:13px; line-height:315px; text-align:center;}
[id^=div_user_list] .youtube_21486_ iframe {display:none;}

/* ****************** 공백  ****************** */

.empty_line_112553_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_112553_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_112553_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_112549_ {font-size:0;}
.title_112549_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_112549_ p:before {content:''; position:absolute; background:#7e49bf; font-size:0;}

.title_112549_.style_top p {padding-top:10px;}
.title_112549_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_112549_.style_right p {padding-right:14px;}
.title_112549_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_112549_.style_bottom p {padding-bottom:12px;}
.title_112549_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_112549_.style_left p {padding-left:14px;}
.title_112549_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_112549_.style_circle1 p {padding-left:20px;}
.title_112549_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_112549_.style_circle2 p {padding-left:20px;}
.title_112549_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #7e49bf; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 지도 (사이트정보 자동입력)  ****************** */

.map_auto_112550_ p {display:block; margin:0; padding:1em 0; font-size:13px;}
